Очередное обновление Java принесло новые заботы бухгалтерам.

Вышла новая версия Java 8.51

Java 8.51

Что привело к ошибкам при попытке входа в онлайн банкинг БТА.

The applet requires installation of optional package. Do you want to continue?
Решение ошибки The applet requires intallation of optional package. Do you want to continue при входе в БТА онлайн - для сайта Mhelp.kz

 

General exception. Optional package not installedРешение ошибки General exception. Optional package not installed при входе в БТА онлайн - для сайта Mhelp.kz

 

Application Error NoClassDefFoundErrorРешение ошибки NoClassDefFoundError в БТА онлайн - для сайта Mhelp.kz


Решение проблемы сложности не представляет.

Копируем файл crypto.gammaprov из папки:

The applet requires intallation of optional package при входе в БТА-онлайн - Mhelp.kzВот виновник ошибки, созданная Java 51 новая папка jre1.8.0_51 (новые версии Java создадут папки уже с новыми названиями и операцию придется повторить).

The applet requires intallation of optional package при входе в bta.kz - Mhelp.kz

 

Вставляем файл crypto.gammaprov в папку:

  • Для 32-х разрядных систем: C:\Program Files\Java\jre1.8.0_51\lib\ext
  • Для 64-х разрядных систем: C:\Program Files (x86)\Java\jre1.8.0_51\lib\ext

Решение ошибки NoClassDefFoundError вход в БТА онлайн - для сайта Mhelp.kzПерезапускаем браузер и пробуем войти снова.

Успешно!
BTA online - Mhelp.kz


Если данная статья вам помогла и вы хотели бы сказать «Спасибо» — прочитайте Обращение автора.

Если же проблему разрешить не удалось или появились дополнительные вопросы, задать их можно на нашем форуме, в специальных разделах.

Ошибка The applet requires installation of optional package при входе в БТА-онлайн . Последнее изменение: 2016-11-13 от Юн Сергей
Теги: ,

8 комментариев “Ошибка The applet requires installation of optional package при входе в БТА-онлайн

Добавить комментарий

Войти с помощью: 

Ваш e-mail не будет опубликован. Обязательные поля помечены *